--- 
vendor: "ESRI"
id: "128"
title: "Rischio valanghe Marche"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  e_codice: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  estensione: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  e_rischio: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  classe_peric: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  tipologia: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  attivita: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  regione: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  provincia: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  comune: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/128/queryables"